body {
    background-color: #ffffff;
    margin: 0;
    letter-spacing: 2px;
    font-family: helvetica, sans-serif;
}

a:link, a:visited {
   text-decoration: underline; 
   color: #1155aa;
}

a:hover 
{
color: #990000;
}
   
h1, h2, h3, h4 {
font-family: "Barriecito", system-ui;
}


.full-page-image {
    position: absolute;
    background-size: cover;
    background-position: center;
    height: auto;
    width: 100%;
    z-index: -1;
}

.realsmenu {
position: fixed;
z-index: 2;
font-size:30px;
font-family: Anton SC;
}


.zoom {
  padding: 0;
  transition: transform .2s; 
  width: auto
  height: 375px;
  margin: 0 auto;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.zoom:hover {
  transform: scale(1.1);
  filter: grayscale(70%) contrast(150%) ;

  }	
  


.pimg {
  display: block;
  margin: auto;
  width: 100%;
  height: auto;
}


.arms {
  position:fixed;
  top: 0;
  left: -10px;
  z-index: -1;
  width: 25vw;
}




/* GRID FOR THE REALS */

.row {
  display: flex;
/*  flex-wrap: wrap; */
  padding: 0;
  margin: 0;
  }


.column {
  flex: 25%;
  max-width: 25%;
  padding: 0;
  margin: 0;

}

.column img {
  margin-top: 0;
  width: 100%;
  line-height: 0;
  display: block;
}

@media screen and (max-width: 1000px) {
  .column 
  {
    flex: 50%;
    max-width: 50%;
  }
 
     
}


@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}



.pixies {
position: absolute;
left: 10vw;
top: 250%;

}
@media screen and (max-width:900px) {
  .pixies {
  position: absolute;
  left: 10vw;
  top: 75vw;

  }
}

.simpixies{
	position: absolute;
	left: 70%;
	top: 100%;
	z-index: 999;
	}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: rgba(250,250,250,0.5);
    z-index: 999;
    padding-top: 2px;
    display: flex;
    justify-content: center;
    align-items: center;	
    font-size: 16px;
    font-weight: 600;
}


.footlink:link, .footlink:visited {
    text-decoration:none;
        color:#000;

    }
    
    .footlink:hover {
    color: #1155aa;
    }
    
    
.imgfooter {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color:rgba(188,199,166, 0.5);
    z-index: 999;
    padding-top: 2px;
    display: flex;
    justify-content: center;
    align-items: center;	
    font-size: 16px;
    font-weight: 600;
    border-radius: 25px 25px 0 0;

}
    
    
audio {
  width: 300px;
  height: 40px;
  border-radius: 1px;
  border: 2px solid #666144;
  background-color: #eeeeee;
}


